

		$(document).ready(function() {

			

			

			$('#area1').on("touchstart click",function(event){

				change_area('area1','roumen');

			});

			

			$('#area2').on("touchstart click",function(event){

				change_area('area2','bucht');

			});

			

			$('#area3').on("touchstart click",function(event){

				change_area('area3','elderine');

			});

			

			$('#area4').on("touchstart click",function(event){

				change_area('area4','huegel');

			});

			

			$('#area5').on("touchstart click",function(event){

				change_area('area5','mondscheingrab');

			});

						

			function change_area(area, name){

				$('.ac').removeClass('visible').addClass('invisible');

				$('#'+name).removeClass('invisible').addClass('visible');

				

				$('.ar').removeClass('active');

				$('#'+area).addClass('active');

			}

			$('.tooltip').hover(function(){

					var title = $(this).attr('title');

					$(this).data('tt', title).removeAttr('title');

					$('<p class="tt"></p>').text(title).appendTo('body').fadeIn('slow');

			}, function() {

					$(this).attr('title', $(this).data('tt'));

					$('.tt').remove();

			}).mousemove(function(e) {

					var mousex = e.pageX + 20; 

					var mousey = e.pageY + 10;

					$('.tt').css({ top: mousey, left: mousex })

			});

		});

